# 生产环境
APP_ENV = pro
VITE_APP_BASE_API = 'https://api-edu.tropsx.com'
VITE_APP_PORT = 80
# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip
# 应用访问路径 例如使用前缀 /admin/
VITE_APP_CONTEXT_PATH = '/'
# 获取配置项
VITE_APP_BASE_CTRL = 'https://allctrl.tropsx.com'